/* CSS Document */

/*##############################################################
  Eric Meyer's Latest version of Reset.css (includes Baseline)
##############################################################*/ 

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,<img src="../images/body_bg.jpg" width="12" height="310" alt="" border="0">
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {border: 0}
table {border-collapse: collapse; border-spacing: 0}
ul {list-style: none}
q:before, q:after,
blockquote:before, blockquote:after {content: ""}

/*#######################
  Element Styles 
#######################*/

body {font-size:14px; font-family:Helvetica, Arial, Verdana, sans-serif; color:#cccccc; background:#ffffff url(../images/body_bg1.jpg) left top repeat-x}
h1 {margin-bottom:25px; font-size:2.5em; color:#fff}
h2, h3, h4, h5, p, ul, ol, dl {margin:15px}
h1, h2, h3, h4, h5 {font-family:Helvetica, Arial, Verdana, sans-serif/*font-family:Georgia, Times, "Times New Roman", sans-serif;font-weight:bold;  font-family:"Arial Black", Arial, Verdana, sans-serif*/}
h2 {clear:both; margin-top:15px; font-size:1.5em; color:#ffffff}
h3 {font-size:1.25em; color:#ffffff}
h4 {font-size:1.15em; color:#ffffff}
h5 {font-size:1em; color:#ffffff}   /*868888*/

a {color:#2b89a8; outline:none}
	a:hover {text-decoration:none}
dt {margin:15px 0; font-weight:bold}
dd {margin:5px 0 5px 15px}
ol {margin-left:25px}

/*#######################
  Layout Styles 
#######################*/

#wrapper {width:960px; margin:0 auto; padding:15px 0}

#header {width:930px; padding:15px}

#content {clear:both; float:left; width:100%; background-color:#868888; border:6px solid #e9e8e8}	

	#content #navigation {float:left; margin:0 0 15px 0; width:100%; height:53px; background:url(../images/navigation_bg.jpg) left top repeat-x}
	#homepage #content #navigation {margin:0}
		#content #navigation li {float:left; display:inline; margin:0; font-size:1.0em; /*font-family:Georgia, Times, "Times New Roman", sans-serif;*/font-family:Helvetica, Arial, Verdana, sans-serif; border-right:1px solid #e4e3e3}
			#content #navigation li a {display:block; padding:10px 10px; width:135px; height:23px; text-align:center; text-decoration:none; color:#989797}
				#content #navigation li a:hover {color:#2b89a8}
				
	#hero {clear:both; float:left; width:100%; margin-bottom:30px; background:url(../images/hero_bg.jpg) left top repeat-x}
		#hero img {float:left; border-right:2px solid #747474}
		#hero p {width:525px; float:left; margin:0; padding:45px 25px; font-size:1.5em; color:#fff; font-family:Georgia, Times, "Times New Roman", sans-serif}
    #hero dl { float:left; margin:0; padding:20px 25px; font-size:1.0em; color:#fff; font-family:Georgia, Times, "Times New Roman", serif}
	#content p {line-height:1.25em}
	#content ul {margin-left:25px; list-style-type:disc}
		#content li {margin:10px 0}	
	#content .two_columns {float:left; text-align:justify; width:450px; margin-right:5px; padding:5px; background-color:#868888}
	
/* Form Styles */
input, textarea {padding:3px; font-size:.95em; font-family:Helvetica, Arial, Verdana, sans-serif; font-style:italic; color:gray}
input {width:250px}
textarea {width:350px; height:150px}
#submit {width:100px; font-weight:bold; color:#000; font-style:normal}
	
#footer {clear:both; padding:50px 0 30px 0; font-size:.9em; font-style:italic; color:gray}



